FROM ruby:latest

RUN apt-get update \
 && apt-get install -y \
      fonts-linuxlibertine \
      libcairo2-dev \
      libpango1.0-dev \
      pdftk \
      poppler-utils \
 && apt-get clean

RUN gem install squib --version 0.16.0

VOLUME /workspace
WORKDIR /workspace
